version up : libgpg-error 1.13, libgcrypt 1.6.1 and gnutls 3.2.15.
-rw-r--r-- 114 .gitignore
-rw-r--r-- 24702 CHANGES.txt
-rw-r--r-- 277 MANIFEST.in
-rw-r--r-- 61 README.txt
drwxr-xr-x - component
-rwxr-xr-x 11657 setup.py
drwxr-xr-x - slapos
drwxr-xr-x - software
drwxr-xr-x - stack